<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.PayAccInfMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.PayAccInf">
        <id column="PAI_CSTNO" property="paiCstno" />
        <result column="PAI_ACCNO" property="paiAccno" />
        <result column="PAI_VERSION" property="paiVersion" />
        <result column="PAI_STATUS" property="paiStatus" />
        <result column="PAI_BALANCE" property="paiBalance" />
        <result column="PAI_AVABALANCE" property="paiAvabalance" />
        <result column="PAI_ACCTYPE" property="paiAcctype" />
        <result column="PAI_CRYTYPE" property="paiCrytype" />
        <result column="PAI_QLBANKNO" property="paiQlbankno" />
        <result column="PAI_QLBANKNAME" property="paiQlbankname" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
